perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5598
davon online: 1
weitere User: 1
Click for quality!



23.04.2018 / 11:48

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  Sicherheitsupdate für Blog-Software WordPress

04.02.2008 / 13.16

In der Blog-Software WordPress sind Fehler bekannt geworden, die Entwickler haben reagiert und eine fehlerbereinigte Version veröffentlicht.

Ein kritisches Sicherheitsloch erlaubte es angemeldeten Nutzern Beiträge anderer Nutzer zu editieren und in deren Namen zu schreiben. Dazu muss eine speziell präparierte Anfrage aufgerufen werden, die ein Sicherheitsleck in der XML-RPC-Implementierung nutzt.

Ein weiteres Sicherheitsproblem konnte im Plug-In WP-Forum gefunden werden, eine neue Version des Plug-In gibt es bislang noch nicht. Die Entwickler von WordPress empfehlen das Plug-in vorerst zu deinstallieren.

Die neue Version 2.3.3 steht unter wordpress.org/download zum Download bereit.

URL:   
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-